export const SUPABASE_URL='https://xpvurtyfnuyuvkehgqoo.supabase.co'
export const SUPABASE_ANON_KEY='eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJpc3MiOiJzdXBhYmFzZSIsInJlZiI6InhwdnVydHlmbnV5dXZrZWhncW9vIiwicm9sZSI6ImFub24iLCJpYXQiOjE2OTA0MDMzOTksImV4cCI6MjAwNTk3OTM5OX0.ZCQqe5IilNTo58uDJSV9rouvYzKjXZHJwOfOK_euiKo'
export const AUTHENTICATION_URL='http://localhost:3003/auth'
export const FILE_PROCESSOR_URL='http://localhost:3005/process-file'
export const DATA_PROCESSOR_URL='http://localhost:3004/process-data'